[
	{
		"border": "none",
		"floating": "auto_off",
		"fullscreen_mode": 0,
		"layout": "splith",
		"percent": 1,
		"type": "con",
		"nodes": [
			{
				"border": "none",
				"floating": "auto_off",
				"layout": "splith",
				"percent": 1,
				"type": "con",
				"nodes": [
					{
						"border": "pixel",
						"current_border_width": 0,
						"floating": "auto_off",
						"geometry": {
							"height": 434,
							"width": 736,
							"x": 0,
							"y": 0
						},
						"name": "cmus v2.7.1",
						"percent": 0.7,
						"swallows": [
							{
								"instance": "^cmus$"
							}
						],
						"type": "con"
					},
					{
						"border": "none",
						"floating": "auto_off",
						"layout": "splitv",
						"percent": 0.3,
						"type": "con",
						"nodes": [
							{
								"border": "pixel",
								"current_border_width": 0,
								"floating": "auto_off",
								"geometry": {
									"height": 1080,
									"width": 1920,
									"x": 0,
									"y": 0
								},
								"name": "sxiv",
								"percent": 0.5,
								"swallows": [
									{
										"instance": "^Kunst$"
									}
								],
								"type": "con"
							},
							{
								"border": "none",
								"floating": "auto_off",
								"layout": "splith",
								"percent": 0.5,
								"type": "con",
								"nodes": [
									{
										"border": "pixel",
										"current_border_width": 0,
										"floating": "auto_off",
										"geometry": {
											"height": 434,
											"width": 736,
											"x": 0,
											"y": 0
										},
										"name": "cava",
										"percent": 1,
										"swallows": [
											{
												"instance": "^cava$"
											}
										],
										"type": "con"
									}
								]
							}
						]
					}
				]
			}
		]
	}
]